# DOMNamedNodeMap.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMNamedNodeMap
| `DOMNamedNodeMap`s are used to represent collections of nodes that can be accessed by name. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMNAMEDNODEMAP_HPP
#define | GetDOMNamedNodeMapMemoryManager GET_INDIRECT_MM(fOwnerNode)

## Define Documentation

#define GetDOMNamedNodeMapMemoryManager GET_INDIRECT_MM(fOwnerNode)

#define XERCESC_INCLUDE_GUARD_DOMNAMEDNODEMAP_HPP